#content_wrapper{
	padding:0 16px;
    box-shadow: 1px 1px 0px 1px #E2E2E2;
	border: 1px solid #e2e2e2;
	background: #fff;
	max-width:690px;
    min-height:150px;
}
#content_wrapper h1{
	font-size:1.2em;
	line-height:33px;
	border-bottom:solid 1px #e2e2e2;
}
#content_wrapper h1 img{	padding-right:12px;}